Create verifier assignment
Roles
Analytics Events
/v1/ecosystems/{ecosystemId}/participants/{participantId}/verifier/credentialsAssigns a credential type to the requested participant in the requested ecosystem.
Analytic events
- ECOSYSTEM_VERIFIER_POLICY_CREATE_START
- ECOSYSTEM_VERIFIER_POLICY_CREATE_SUCCESS
- ECOSYSTEM_VERIFIER_POLICY_CREATE_FAIL
Authorization
bearerAuth In: header
Path Parameters
The UUID of the ecosystem
uuidThe UUID of the participant
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/497f6eca-6276-4993-bfeb-53cbbbba6f08/verifier/credentials" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "ecosystemId": "e2e92b49-5a4f-4804-83c0-325e709d9dcd", "profile": "compact", "type": "string", "name": "string"}How would you rate this page?
Delete issuer assignment DELETE
Removes a credential type to the requested participant in the requested ecosystem. ### **Analytic events** * ECOSYSTEM_ISSUER_POLICY_DELETE_START * ECOSYSTEM_ISSUER_POLICY_DELETE_SUCCESS * ECOSYSTEM_ISSUER_POLICY_DELETE_FAIL
Delete verifier assignment DELETE
Removes a credential type from the requested participant in the requested ecosystem.. ### **Analytic events** * ECOSYSTEM_VERIFIER_POLICY_DELETE_START * ECOSYSTEM_VERIFIER_POLICY_DELETE_SUCCESS * ECOSYSTEM_VERIFIER_POLICY_DELETE_FAIL